@0    = ~¡Bienvenido a Camas y desayunos baratos de Nuna!, Soy Nuna. Si está buscando un lugar donde quedarse, este es el lugar. ¿Quieres quedarte?~
@1    = ~Sí.~
@2    = ~No. Tengo que irme.~
@3    = ~¡Magnífico!~
